@charset "utf-8";

img {
    max-width: 100%;
    height: auto;
}

#hoshou{
	margin-top: 140px;
}

.tel_bnr {
    margin-top: 50px;
    text-align: center;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

.reform_menu {
    text-align: center;
    width: 32%;
	float: left;
	    margin-bottom: 30px;
}

.reform_menu h3 {
    margin-top: 10px;
    border-bottom: dashed 4px #ff9000;
    padding-bottom: 5px;
}

.reform_menu h3 i {
    font-size: x-large;
    padding-right: 5px;
    color: #ff9000;
}

.reform_txt {
    text-align: left;
    padding-top: 10px;
    margin-bottom: 10px;
}

.center{
    margin-left: 2%;
    margin-right: 2%;
}

@media screen and (max-width:767px){
#hoshou {
    margin-top: 0px;
}
	
.tel_bnr {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	#support_main_ttl {
    margin-top: 50px;
}
	
    .reform_menu {
        width: 90%;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none;
    }

.center {
    margin-left: 0%;
    margin-right: 0%;
}

}